package com.ruoyi.xq.enums.face;

import lombok.Getter;

@Getter
public enum TokenStatusEnum {
    CREATE(0,"未处理"),
    SUCCESS(1,"成功"),
    FAIL(2,"失败"),
    TIME_OUT(3,"失效"),
    ;
    private final Integer code;
    private final String text;

    TokenStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
